{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.laptevaleksei.smartdocumentstorage",
      "nativeLanguage": "ru"
    },
    "jhipsterVersion": "6.10.3",
    "applicationType": "monolith",
    "baseName": "smartdocumentstorage",
    "packageName": "com.laptevaleksei.smartdocumentstorage",
    "packageFolder": "com/laptevaleksei/smartdocumentstorage",
    "serverPort": "8080",
    "authenticationType": "session",
    "cacheProvider": "no",
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "h2Disk",
    "prodDatabaseType": "postgresql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "gradle",
    "enableSwaggerCodegen": false,
    "rememberMeKey": "a2f0463c65dfc76b94cb6bbb5251112f110262fc56da79ce75d118e8ce94f572aca7d1239cb31f1fd1df243fb2123c520620",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "react",
    "clientTheme": "yeti",
    "clientThemeVariant": "primary",
    "creationTimestamp": 1613509304821,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "ru",
    "languages": ["ru", "en"],
    "blueprints": [],
    "herokuAppName": "smartdocumentstorage",
    "herokuDeployType": "jar",
    "herokuJavaVersion": "14"
  }
}
